[package]
name = "camera_finder"
version = "0.1.0"
authors = ["user"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
process-memory = "0"
winapi = { version = "0", features = ["tlhelp32", "memoryapi", "winnt", "minwindef", "processthreadsapi"]}
libc = "0"